import request from '@/utils/request'

/**
 * 订单列表
 * @param {Object} data 参数
 */
export function query(data) {
	return request({
		'url': '/order/list',
		headers: {
			isToken: true
		},
		'method': 'post',
		'data': data
	})
}

/**
 * 订单详情
 * @param id 订单编号
 */
export function byId(id) {
	return request({
		'url': `/order/${id}`,
		headers: {
			isToken: true
		},
		'method': 'get',
		'data': null
	})
}